<ion-content>
  <h3>Cuentas socio</h3>
  <p>Seleccionar la cuenta para realizar el débito</p>

  <ion-row *ngFor="let cuenta of cuentasSocio">
    <div class="div-continuar">
      <ion-card
        (click)="cuentaSeleccionada(cuenta)"
      >
        <h3>{{cuenta.cueDescripcion}}</h3>
        <p>{{cuenta.cueNumeroCuentaEnmascarada}}</p>
        <img
          alt="icono_cuenta"
          src="assets/iconos/bank-account.png">
      </ion-card>

    </div>
  </ion-row>

</ion-content>
